
subtle - Feature #149

add autostart apps option

10/21/2010 03:02 PM - zed b.

Status: Rejected Start date: 10/21/2010

Priority: Urgent Due date:  

Assignee: Christoph Kappel % Done: 0%

Category: Feature Estimated time: -1.00 hour

Target version:    

Description

Hi

i would like to request a feature (especially good for new users) that will allow execuation of apps on login to subtle. this can be done

wither inside subtle.rb or in a seperate config file. as disscused in the irc,  a simple text file where you just put the exec files (apps)

which is launched with the wm would be perfect

thx alot

zeltak

History

#1 - 11/12/2010 01:07 AM - Christoph Kappel

- Target version set to 1

- Assignee set to Non member users

- Category set to Feature

#2 - 12/20/2010 12:39 PM - Christoph Kappel

- Status changed from Unconfirmed to Rejected

I prefer the way via .xinitrc, it's exactly the correct file for this and you don't have to manage multiple files.
